GIMP-1.3 Installationsproblem!

Dieses Thema im Forum "Anwendungen" wurde erstellt von miret, 27.07.2003.

  1. miret

    miret im Ghost-Modus
    Moderator

    Dabei seit:
    19.06.2002
    Beiträge:
    3.031
    Zustimmungen:
    0
    Ort:
    Ruhrpott
    Da hier schon öfter drüber diskutiert wurde, dachte ich mir mal, das ich auch mal das neue Gimp-1.3 ausprobiere! Habe mir die source runtergeladen, doch schon bei :/configure gibt es die ersten Probleme. Das fehlende pkgconfig hab ich schnell nachgeladen, aber das mit der angeblich zu alten GLIB raffe ich nicht ganz, denn ich hab´s ja eigentlich drauf!?(
    Siehe error-meldung:


    Folgendes hab ich bei mir drauf:

    Name
    glib2
    Zusammenfassung
    A library with convenience functions in C
    Version
    2.2.1 -18
    Gruppe
    Development/Libraries/C and C++
    Größe
    1324760
    Beschreibung
    This library provides convenient functions, such as lists and hashes, to a C programmer and is used by Gtk+ and GNOME. Authors: -------- Peter Mattis Spencer Kimball Josh MacDonald Shawn T. Amundson Jeff Garzik Raja R Harinath Tim Janik Elliot Lee Tor Lillqvist Paolo Molaro Havoc Pennington Manish Singh Owen Taylor Sebastian Wilhelmi
    Benötigt
    ld-linux.so.2 , libc.so.6 , libc.so.6(GLIBC_2.0) , libc.so.6(GLIBC_2.1) , libc.so.6(GLIBC_2.1.2) , libc.so.6(GLIBC_2.1.3) , libc.so.6(GLIBC_2.2) , libc.so.6(GLIBC_2.3) , libdl.so.2 , libdl.so.2(GLIBC_2.0) , libdl.so.2(GLIBC_2.1) , libglib-2.0.so.0 , libpthread.so.0 , libpthread.so.0(GLIBC_2.0) , libpthread.so.0(GLIBC_2.1) , libpthread.so.0(GLIBC_2.3.2) , rpmlib(PayloadIsBzip2) (<= 3.0.5-1)
    Stellt bereit
    libglib-2.0.so.0, libgmodule-2.0.so.0, libgobject-2.0.so.0, libgthread-2.0.so.0
    Installiert am
    Mon Apr 7 22:00:12 2003
    Distribution
    SuSE Linux 8.2 (i586)
    Hersteller
    SuSE Linux AG, Nuernberg, Germany
    Paketersteller
    http://www.suse.de/feedback
    Erstellt am
    Fri Mar 14 02:13:13 2003


    Oder verhaut sich das configure mit glib-devel-1.2????

    Kann mir da jemand weiterhelfen?
    @devilz: Wie lief das bei dir???
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. chb

    chb Steirer

    Dabei seit:
    01.06.2003
    Beiträge:
    2.359
    Zustimmungen:
    0
    Ort:
    ÖSTERREICH
    hmm du könntest versuchen glib als source zu laden und zu kompilen dann hast es sicher drauf - sonst schau mal obst glib devel packages oder sowas findest ..
     
  4. indigo

    indigo Haudegen

    Dabei seit:
    21.03.2003
    Beiträge:
    716
    Zustimmungen:
    0
    Ort:
    Braunschweig
    wieso lädst Dir nicht die Binary runter als RPM?
     
  5. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Öhm -> emerge gimp-1.3.17.ebuild -> fertig *fg*

    Du siehst, Gentoo ist einfach und gut :D
     
  6. miret

    miret im Ghost-Modus
    Moderator

    Dabei seit:
    19.06.2002
    Beiträge:
    3.031
    Zustimmungen:
    0
    Ort:
    Ruhrpott
    Danke Sven! Das hilft mir ja ungemein weiter!;) :D


    Die glib ist doch aber installiert....und zwar die Richtige?:rolleyes:
     
  7. miret

    miret im Ghost-Modus
    Moderator

    Dabei seit:
    19.06.2002
    Beiträge:
    3.031
    Zustimmungen:
    0
    Ort:
    Ruhrpott
    Was würde das ändern??? Die Abhängigkeiten wären doch die selben!?
     
  8. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Ne wenn du das als RPM für dein System ziehst, sollte es dafür angepasst sein.

    Aber mal zu Gentoo - probiers mal aus ... du wirst überrascht sein :D
     
  9. indigo

    indigo Haudegen

    Dabei seit:
    21.03.2003
    Beiträge:
    716
    Zustimmungen:
    0
    Ort:
    Braunschweig
    wie ich oben gelesen habe, scheint Miret die SuSE 8.2 zu benutzen?

    schau mal dort:

    http://www.marcooo.de/download.php?title=gimp_rpm_gcc33&v=1317
     
  10. miret

    miret im Ghost-Modus
    Moderator

    Dabei seit:
    19.06.2002
    Beiträge:
    3.031
    Zustimmungen:
    0
    Ort:
    Ruhrpott
    Slackware macht mich schon fertig!:P Wie sieht das dann erst mit gentoo aus....8o
    Vor allem, wäre das überhaupt was für meine etwas altersschwache Maschine?
    Celeron 400, 192 MB RAM?
     
  11. miret

    miret im Ghost-Modus
    Moderator

    Dabei seit:
    19.06.2002
    Beiträge:
    3.031
    Zustimmungen:
    0
    Ort:
    Ruhrpott
  12. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    OHOH ... dann lass GEntoo lieber :((((
     
  13. indigo

    indigo Haudegen

    Dabei seit:
    21.03.2003
    Beiträge:
    716
    Zustimmungen:
    0
    Ort:
    Braunschweig
    *ggggg* Sven, wieso? ist Gentoo doch etwas schwieriger zu handhaben, was?
     
  14. indigo

    indigo Haudegen

    Dabei seit:
    21.03.2003
    Beiträge:
    716
    Zustimmungen:
    0
    Ort:
    Braunschweig
    hmmm.. ich könnte sie Dir auf CD brennen, wenn es dir etwas nützt?
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    und wie updatet er ?

    ein emerge sync per 56k modem ist ja fast schon tödlich :)
     
  17. indigo

    indigo Haudegen

    Dabei seit:
    21.03.2003
    Beiträge:
    716
    Zustimmungen:
    0
    Ort:
    Braunschweig
    ach so, er benutzt ja Slackware? Mist, dachte die SuSE 8.2 :-(
     
Thema:

GIMP-1.3 Installationsproblem!

Die Seite wird geladen...

GIMP-1.3 Installationsproblem! - Ähnliche Themen

  1. Aircrack installationsprobleme

    Aircrack installationsprobleme: Hallo, Ich wollte mir ''Aircrack'' installieren, da mich das Thema Internetsicherheit interessiert. Schön und gut aber ich kämpfe mit einer...
  2. W-Lan Installationsprobleme - Hardware_erkannt - Treiberprobleme (Fedora 10)

    W-Lan Installationsprobleme - Hardware_erkannt - Treiberprobleme (Fedora 10): Guten Tag, ich möchte meine W-Lan Karten Treiber gerne unter Fedora 10 installieren (es ist eine Trendware TEW-423PI), nachdem ich mit...
  3. Installationsproblem openSuSe 10.3

    Installationsproblem openSuSe 10.3: Also mein Problem ist: Kenne mich gar nicht mit Linux aus und wollte mich nun mal damit befassen. Also heute SuSe-DVD von der CT (Ausgabe 22/07)...
  4. Picard 0.9.0 installationsproblem

    Picard 0.9.0 installationsproblem: . . .
  5. Installationsprobleme FC6 XServer

    Installationsprobleme FC6 XServer: Hallo zusammen, ich habe schon einige male mit FC6 zu tun gehabt, da ich im Geschäft damit arbeite, ich habe jedoch folgendes Problem. Wenn...